footer {
	padding-top: 80px;
	padding-bottom: 80px;
}
h1 a {
	color: inherit;
}
h1 a:hover {
	color: inherit;
}
h1 img {
	vertical-align: top;
	margin-top: 4px;
}
.cat-title {
	font-family: monospace;
	font-size: 50px;
}
.plugin-path {
	font-family: monospace;
}
.plugin-title {
	font-weight: bolder;
	font-size: 25px;
}
.plugin-title-link {
	text-decoration: none !important;
}
.image {
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%; height: 150px;
}
.jumbotron {
	padding-top: 0;
	background-color: inherit;
	text-align: center;
	padding-bottom: 0; margin-bottom: 0;
}
.letter {
	padding: 50px;
}
.table>tbody>tr.details td {
	border: none;
	padding-top: 0px;
}
.person {
	display: inline-block;
	margin: 0px;
}
.person .add {
	padding: 20px;
	display: inline-block;
}
.person .avatar {
	filter: grayscale(50%);
	-webkit-filter: grayscale(50%);
}
.avatar {
	width: 75px;
	height: 75px;
	background-color: #444;
}
.circle {
	xborder-radius: 50%;
}
.person a:hover {
	text-decoration: none;
}
.person:hover .avatar {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
}
.person .info {
	display: none;
	font-size: 11px;
	text-decoration: none;
	width: 100px;
	height: 50px;
	overflow: hidden;
	text-align: center;
	color: #777;
}

h2.subtitle {
	text-align: center;
}

form#searchform {
	text-align: center;
	margin-bottom: 20px;
}

ul.padded li {
	margin-bottom: 5px;
}

.btn-default {
	border-color: #333;
	background-color: #333;
	color: #ddd;
}
.btn-default:hover {
	border-color: black;
	background-color: black;
	color: white;
}
.add-to-bitbar-container {
	margin-top: 20px;
}